/**base colors
 *
 * white #ffffff  
 * black #000000
 * yellow #e9cc29
 * 50% yellow #f4e594
 * brown #4e483b
 * light brown #827863 
 * very light brown #c0bbb1 
 * bordeaux #c0272c 
*/

@import url(http://fonts.googleapis.com/css?family=Crete+Round|Noticia+Text:400,400italic,700,700italic&subset=latin,latin-ext);
 
body{
  background-color: #ffffff;
 
  font-size: 1em;
  font-family: 'Noticia Text', serif;
}

body > h1{
  display: none;
}
/**
*layout banner styles
*/
#layout-banner-top {
  background-color: #4E483B;
  background-image: url('../img/brown-dashed-bg.png');
  
  text-align: center; 
  border-bottom: 4px solid #827863;   
  padding: 5px;  
}

#layout-banner-homepage-left{
    float: right;
    margin: 0px 11px 32px 0px;
}

#layout-banner {
  background-color: #4E483B;
  background-image: url('../img/brown-dashed-bg.png');
  
  text-align: center; 
  border-bottom: 4px solid #827863;   
  padding: 5px;  
}

/**
 *layout navigation styles
*/
#layout-navigation {
  width: 944px;
  margin: 0 auto; 
  
  text-align: center; 
}

#layout-navigation ul {
  text-align: left;
  margin-left: 192px; 
}

#layout-navigation li{
  display: inline-block;
  margin-right: -4px;

  text-align: left;
}


#layout-navigation li > a{
    width: 160px;
    margin-left: 16px;
    padding-top: 32px;
    
    text-decoration: none;
    font-family: 'Crete Round',serif;
    
}

#layout-navigation li.menu-item > a{
  display: block;
  padding-left: 16px;
  padding-bottom: 16px;
  
  background-color: #4E483B;
  background-image: url('../img/brown-dashed-bg.png');

  color: #fff;
}

#layout-navigation li.menu-item > a:hover,
#layout-navigation li.current-page-ancestor a,
#layout-navigation li.current-menu-item a {
  background-color: #f4e594;
  background-image: url('../img/yellow-dashed-bg.png');
  
  color: #4e483b;

}

#layout-navigation li#menu-item-15 > a{
  border-bottom: 2px solid #f4e594;

  color: #4e483b;  
}

#layout-navigation li#menu-item-15 > a:hover{
  border-bottom: 2px solid #4e483b;
}

#layout-navigation li.language  a {
  border-bottom: 2px solid #F4E594;
  color: #4E483B;
}


/**
 *layout header styles
*/

#layout-header {
  height: 32px;
  margin-top: 16px;
 
  background-color: #e9cc29;
  background-image: url('../img/yellow-dashed-bg.png');
  
  text-align: left;  
}

#layout-header .wrapper {
  width: 912px;
  margin: 0 auto; 

  border-left: 16px solid #ffffff;
  border-right: 16px solid #ffffff;   
  
  text-align: center;
}

#layout-header img {
  margin-top: -16px;
  float: left;
}


#layout-header p {
  float: left;
  
  font-size: 1.25rem;
  font-family: 'Crete Round', serif;
  
  padding-top: 6px;
  padding-left: 14px;
} 

#layout-header form{
  float: right;
  display: inline;
}

#layout-header button > img {
  margin: -4px 0px 0px -2px;
} 
 
#layout-header button{
  width: 32px;
  height: 32px; 

  background-color: #e9cc29;
  background-image: url('../img/yellow-dashed-bg.png');    

  cursor: pointer;
}


 
#layout-header input.search-field {
  margin-right: -4px;
  padding-left: 12px;
  width: 180px;
  height: 32px;
  vertical-align: top;
    
  background-color: #ffffff;

  color: #000000;
  font-family: 'Crete Round',serif;

  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
 }
 
.wrapper > a > img {
    width: 192px;
} 


/**
 *layout content styles
*/

#layout-content {
  width: 912px;
  margin: 0px auto; 
  margin-top: 48px;
  
  text-align: center;
}

/**
* layout home-articles-list
*/

#layout-home-articles-list {
  width: 642px;
  float: left;
  padding-right: 24px;
  
  border-right: 2px solid #ededeb;  

}


#layout-articles-list, #layout-articles-eu-list {
    text-align: left;
}


#layout-articles-list div.article-preview, #layout-articles-eu-list div.article-preview  {
    margin-top: 24px;
}

#layout-articles-list .article-preview, #layout-articles-eu-list .article-preview {
  width: 432px;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

#layout-articles-list .odd-article, #layout-articles-eu-list .odd-article {
  margin-left: 42px;
}

.article-preview{
  text-align: left;
  padding-top: 5px;
}

.article-preview img{
  width: 0px;
  
  padding-top: 5px;
  margin-right: 0px;
  float: left;
}

.article-preview .article-text{
  display: table;
}

.article-preview p.name{
  display: inline;
  padding: 2px 4px 2px 4px;
  
  background-color: #e9cc29;
  background-image: url('../img/white-yellow-dashed-bg.png');
  
  color: #4e483b;
  font-family: 'Crete Round', serif;
}

.article-preview h2, .article-preview h3{
  margin-top: 0.35em;
  margin-bottom: 0.35em;
  
  font-family: 'Crete Round', serif;
  font-size: 1.618rem;
  font-weight: 400;
  line-height: 1.15em;
}

.article-preview .perex p,
.article-preview p.perex{
  margin-top: 4px;
  margin-bottom: 8px;  
  line-height: 1.313em;
}  

.article-preview p.name > a {
    text-decoration: none;
    color: #4e483b;
}

.article-preview p.name a:hover {
    text-decoration: underline;
}

.article-preview h2 > a, .article-preview h3 > a  {
    text-decoration: none;
    color: #000000;
}

.article-preview h2 > a:visited, .article-preview h3 > a:visited {
    color: #4e483b;
}

.article-preview h2 > a:hover, .article-preview h3 > a:hover {
    background-color: #4e483b;
    color: #ffffff;
}

.article-preview div.perexp p > a,
.article-preview p.perex > a{
  color: #c0272c; 
}


.article-preview div.perexp p > a:visited,
.article-preview p.perex > a:visited{
  color: #827863; 
}

.article-preview div.perexp p > a:hover,
.article-preview p.perex > a:hover{
  background-color: #c0272c;
  color: #ffffff; 
}


.article-preview p.info{
  display: list-item;
  list-style-type: none;  
  height: 6px;
  margin-top: 0.25em;
  clear: both;
   
  background-color: #e9cc29;
  background-image: url('../img/faded-white-yellow-dashed-bg.png');   

  font-style: italic;
  color: #c0bbb1;
}

.article-preview i{
  float: right;
  background-color: #fff;
  padding-left: 4px;
  padding-bottom: 2px;  
  margin-top: -0.45em
}

.article-preview p.info a{
  background-image: none;
  text-decoration: underline;
  
  color: #c0bbb1;
  
}

.article-preview p.info a:hover{
    background-color: #C0272C;
    color: #ffffff;
    text-decoration: none;
}





#layout-home-articles-list .article-preview + .article-preview {
  margin-top: 32px;
}

/**
* layout twitter-feed
*/

#layout-twitter-feed {
  width: 232px;
  float: right;
  padding-top: 30px;
  text-align: left;
}



#layout-twitter-feed > a{
  display: block;
  padding-top: 10px;
  padding-left: 40px;
  height: 22px;
  width: 192px;
  
  background-color: #f4e594;
  background-image: url('../img/twitter-icon.png');
  background-repeat: no-repeat; 

  color: #4e483b;
  font-size: 0.773rem;  
  text-align: left;
  text-decoration: none;
 
}

#layout-twitter-feed > a:hover{
  background-color: #e9cc29;

}

#layout-content .more-articles a, #layout-articles-eu-list li a {
  display: block;
  padding: 8px;
  text-align:center;
  margin-top: 16px;

  background-color: #f4e594;

  color: #4e483b;
  text-decoration: none;
  font-family: 'Crete Round', serif;
}

#layout-articles-eu-list li a {
    display: block;
    width: 122px;
    float: left;
    margin-top: 16px;
    margin-left: 16px;
    text-align: left;
}

#layout-articles-eu-list a.no-left-margin {
    margin-left: 0px;
}

#layout-articles-eu-list li a:visited{
  background-color: #c0bbb1;
}

#layout-content a.more-articles:hover, #layout-articles-eu-list li a:hover{
  background-color: #e9cc29;
}



hr{
  margin-top: 64px;
  margin-bottom: 0px;
  height: 4px;
    
  border: 0;

  background-image: url("../img/white-brown-border.png");  
}


/**
 *layout-widths
 */ 

.layout{
  float: left;  
} 

.width-208px + .width-224px, .width-208px + .width-208px, .width-224px + .width-448px, .width-176px + .width-176px{
  margin-left: 16px;
} 

.width-592px + .width-272px, .width-432px + .width-432px, .layout-static-article + .width-272px, .width-272px + .width-272px{
  margin-left: 48px;
}

.width-176px{
  width: 176px;
}

/*archive-left*/
.width-208px{
  width: 208px;
}

/*archive-right-inner */
.width-216px{
  width: 216px;
}

/*archive-middle */
.width-224px{
  width: 224px;
}

/*article-right */
.width-272px{
  width: 272px;
}

.width-336px{
  width: 336px;
}

/*elements of style doc*/
.width-432px{
  width: 432px;
}

/*archive-right*/
.width-448px{
  width: 448px;
}

/*article-left */
.width-592px{
  width: 592px;
}

/**
 *styles - articles and other
 *
 *
 *   
 */ 
#layout-content h1{
  margin-bottom: 0.25em;
 
  font-family: 'Crete Round', serif;  
  font-size: 2.618rem;   
  font-weight: 400;
  text-align: left;  
}

/* p for article */
.layout-article p:first-child{
  font-family: 'Crete Round', serif;  
  font-size: 1.25rem;
  line-height: 1.25em;
  text-align: left;
  margin-bottom: 0.5em; 
}

.layout-article p, .layout-static-article p, .layout-editorial p{
  line-height: 1.313em;
  text-align: left;
}

.layout-editorial p{
  padding-left: 4px;
}

.layout-editorial p + h2 {
    margin-top: 1.618rem;
}

.layout-editorial p + h3 {
    margin-top: 1.313rem;
}

.layout-article p + p, .layout-static-article p + p{
  margin-top: 0.5em;
}

.layout-article p:nth-child(2){
  text-indent: 0em;
}

/*
* images & figures in articles
*/

.layout-article p img{
  display: inline;
  float: right;
  max-width: 288px;
  margin: 6px 0 16px 16px;
}

.layout-article figure, .layout-article div.figure {
    margin: 16px 0px 16px 0px;
}

.layout-article figure > img, .layout-article div.figure > img {
    width: 592px;
    display: block;
}

.layout-article figure > figcaption, .layout-article div.figure > p {
    padding: 8px 16px 16px 16px;
    margin-left: 16px;

    background-color: #f4e594;
    background-image: url("../img/faded-white-yellow-dashed-bg.png");

    text-align: left;
    font-style: italic;
    color: #4e483b; 
}


/*
* headings in articles
*/   
.layout-article h2{
  margin-top: 28px;
  margin-bottom: 8px;
  clear: both; 
 
  font-family: 'Crete Round', serif;  
  font-size: 2.023rem;   
  font-weight: 400;
  text-align: left; 
  
}
   
.layout-article h3, .layout-static-article h2, .layout-static-article h3{
  margin-top: 24px;
  margin-bottom: 4px;
  clear: both;
 
  font-family: 'Crete Round', serif;  
  font-size: 1.618rem;   
  font-weight: 400;
  text-align: left;
  color: #4e483b; 
}

.layout-static-article h2 {
    margin-top: 0.4em;
}

.layout-static-article h2 em {
    color: #827863;
    font-style: italic;
    padding-left: 0.25rem;
    font-family: 'Noticia Text', serif;
}

.layout-static-article p em {
    display: block;
    text-indent: 0;
    margin-top: 1em;
}
.layout-static-article p strong {
    font-weight: 700;
    margin-top: 0.5rem;
    display: block;
    text-indent: 0;
    font-style: italic;
    font-size: 1.2rem;
}


/*
* table in articles
*/
.layout-article table {
    width: 100%;
    margin-top: 4px;
    margin-bottom: 24px;
    table-layout: fixed;
    
    border-spacing: 10px 0px;
    border-collapse: separate;

}

.layout-article tr:first-child td {
    border-top: 4px solid #F4E594;
}
.layout-article thead + tbody td {
    border-top:  0px !important;
}

.layout-article tr:last-child td {
    border-bottom: 4px solid #f4e594;
}
.layout-article td {
    padding: 4px 8px 6px 8px;
    
    text-align: left;
}
.layout-article th {
    padding: 6px 8px 6px 8px;

    background-color: #f4e594;
    background-image: url('../img/light-yellow-dashed-bg.png');
    
    text-align: left;
    font-family: 'Crete Round', serif;
    font-size: 1.25em;
}   



/*
*  sup in articles
**/
.layout-article sup {
    font-size: 68%;
    top: -0.5em;
    position: relative;
    margin-left: 1px;
}

/*
* b, i, em in articles
*/

.layout-article i, .layout-article em {
    font-style: italic;
}
.layout-article b {
    font-weight: 700;
}

/*
* strong for questions in interviews 
*/

.layout-article strong {
    font-family: 'Crete Round',serif;
    text-indent: 0em;
}

/*
* question
*/
.layout-article p.question{
    font-family: 'Crete Round',serif;
    font-size: 1.25rem;
    line-height: 1.25em;
    margin: 1.5em 0 0.5em;
    display: block;
    text-indent: 0em;
}


.layout-article p > em:only-child {
    color: #4e483b;
    display: block;
    text-indent: 0em;
    padding: 1em;
    font-size: 1.25em;
    line-height: 1.25;
    background-color: #f4e594;
    background-image: url("../img/faded-white-yellow-dashed-bg.png");
    margin-top: 1em;
}


/*
*  lists in articles
**/
.layout-article ol, .layout-article ul {
    margin: 1em 0 1em 0em;
}


.layout-article ul li:before {
    content: "— ";
    float: left;
    margin-right: 0.25em;
    margin-left: -1.25em;
}
.layout-article ul li {
    text-align: left;
    margin-bottom: 0.773em;
    margin-left: 1.25em;
    line-height: 1.25em;
}

.layout-article ol li {
    line-height: 1.25em;
    margin-bottom: 0.773em;    
    list-style: decimal inside none;
    text-align: left;
}

.pozn {
    border-top: 2px solid #E9CC29;
    margin-top: 32px;
}

.pozn h3 {
    margin: 0.5em 0;
}

.layout-article .pozn ol li  {
    text-align: left;
    margin-bottom: 0.773em;
    font-size: 0.773rem;
    color: #4e483b;
    line-height: 1.25;
}


.layout-article .pozn ol {
    margin: 8px 0px 0px 0px;
} 

.layout-article iframe {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    width: 592px;    
}




/*
* definition of anchor for articles and other
*/
.layout-article p a, .layout-static-article p a, .layout-article-pub-details dd a, .layout-contact a, .layout-article li a{
  background-image: url('../img/anchor-bordeaux-dash.png');
  background-repeat: repeat-x;
  background-position: bottom;
  
  color: #000000;
  text-decoration: none;
  
}

.layout-article p a:visited, .layout-static-article p a:visited, .layout-article-pub-details dd a:visited,, .layout-contact a:visited, .layout-article li a:visited{
  color: #827863; 
}

.layout-article p a:hover, .layout-static-article p a:hover, .layout-article-pub-details dd a:hover, .layout-contact a:hover, .layout-article li a:hover{
  background-color: #c0272c;
  
  color: #ffffff;
}


/* small light yellow text box*/ 
dt{
  padding: 2px 2px 2px 4px;
  margin-bottom: 8px;
  
  background-color: #e9cc29;
  background-image: url('../img/light-yellow-dashed-bg.png'); 

  font-family: 'Crete Round', serif;
  color: #4e483b;
  font-size: 1rem;  
  text-align: left;
}


.layout-article-pub-details dd{
  padding-left: 4px;
  padding-bottom: 24px;


  text-align: left;
  line-height: 1.5em;
}

/*
* editorial definitions
*/

.layout-editorial h3 {
    text-align: left;
    font-size: 1.25rem;
    padding-left: 4px;
    padding-bottom: 0.25em;
}
.layout-editorial {
    margin-top: 36px;
}

/*
* sitemap definitions
*/

.layout-definition-lists dd.style-rules{
  margin-left: 1em;
}

.layout-definition-lists dd.lang-option{
  margin-top: 1em;
}  

/* big yellow text box*/  
#layout-twitter-feed h3, .layout-article-pub-details dt:first-of-type, .layout-article-pub-details dt:last-of-type, .layout-contact dt, #layout-articles-eu-list h2{
  padding: 2px 2px 2px 4px;
  margin-bottom: 8px;
  width: 100%;
  
  background-color: #e9cc29;
  background-image: url('../img/yellow-dashed-bg.png'); 

  font-family: 'Crete Round', serif;
  color: #4e483b;
  font-size: 1.618rem;  
  text-align: left;
}

#layout-articles-eu-list h2{
  margin-top: 48px;
  width: 426px;
  margin-bottom: 0px;
}


/* layout discussion */
.layout-discussion {
    margin-top: 32px;
}



/* big light yellow text box*/ 
.layout-definition-lists dt, .layout-editorial h2{
  padding: 2px 2px 2px 4px;
  margin-bottom: 8px;
  
  background-color: #e9cc29;
  background-image: url('../img/light-yellow-dashed-bg.png'); 

  font-family: 'Crete Round', serif;
  color: #4e483b;
  font-size: 1.618rem;  
  text-align: left;
}



.layout-definition-lists dl + dl {
    margin-top: 32px;
}

.layout-definition-lists dd{
  padding-left: 4px;
  text-align: left;
  line-height: 1.618em;
} 

.layout-definition-lists dl a{
  color: #000000;
  text-decoration: none;
}

.layout-definition-lists dl a:visited{
  color: #827863;
}

.layout-definition-lists dl a:hover{
  color: #ffffff;
  background-color: #c0272c; 
}

/**
 * layout contact
 */
.layout-contact dd{ 
  padding-left: 4px;
  text-align: left;
  line-height: 1.25em;
  margin-bottom: 0.5rem;
} 


/**
 * 404
 */
.p404 {
  margin-bottom: 16px;
}    


/**
* layout footer
*/

#layout-footer {
  padding-top: 64px;

  background-color: #4E483B;
  background-image: url('../img/brown-dashed-bg.png');
  
  color: #ffffff; 
}

#layout-footer-menu {
  margin-top: 30px;
}

#layout-footer .wrapper {
  width: 912px;
  height: 350px;
  margin: 0 auto; 

  text-align: center;
}

 



#layout-footer h2 {
  color: #e9cc29;
  text-align: left;
  font-size: 2.618rem;
  
}


#layout-footer p, #layout-footer li, #layout-footer h3{
  text-align: left; 
  font-family: 'Crete Round', serif;
} 

#layout-footer em {
  color: #f4e594;
  font-size: 1.618rem; 
}



#layout-footer h3 {
  padding: 8px 4px;
  margin-bottom: 4px;

  background-color: #f4e594;
  background-image: none; 

  font-size: 1rem;  
  color: #4e483b;
  text-align: left;
}

#layout-footer div.width-336px p{
  width: 288px;
  margin-bottom: 1em;
  
  line-height: 1.25em; 
} 

#layout-footer small{
  font-size: 0.773rem;
  line-height: 1.25em;
}

#layout-footer li {
    line-height: 1.618em;
}

#layout-footer p a,#layout-footer li a{
  color: #ffffff;
  text-decoration: none;
  border-bottom: #f4e594 2px solid;
}

#layout-footer p a:hover, #layout-footer li a:hover{
  background-color: #c0272c;
  border: 0;
}

/**
 *fatality
 */ 

div.width-336px > a{
  padding: 8px 4px;
  width: 176px;
  display: block;
  margin-bottom: 4px;

  background-color: #f4e594;

  font-family: 'Crete Round', serif;
  color: #4e483b;
  text-decoration: none;
  text-align: left;
}

div.width-352px > a:hover{
  background-color: #e9cc29;
}


/* begin wp-paginate override style */

div.navigation {
    float: right;
    margin-top: 48px;
}
div.navigation .prev, div.navigation .next, div.navigation .page {
    border: 0;
    width: 20px;
    display: inline-block;
    height: 24px;
    vertical-align: middle;
    padding-top: 6px;
    padding-bottom: 2px;
    color: #4e483b;
    margin: 0px 3px ;
}
 div.navigation .title {
    display: none;
}
 div.navigation .page {
    background-color: #f4e594;
}
 div.navigation .current {
    background-color: #fff;
    color: #000;
    font-weight: bold;
    text-align: center;
}
 div.navigation .prev,  div.navigation .next {
    background-color: #e9cc29;
}
 div.navigation .prev:hover,  div.navigation .next:hover {
    color: #fff;
    background-color: #4e483b;
}
 div.navigation .page:hover {
    background-color: #e9cc29;
}

.homeclanky {
    text-align:left;
	list-style:none;
	
}


.homeclanky a{
  color: #c0272c; 
}


.homeclanky a:visited{
  color: #827863; 
}

.homeclanky a:hover{
  background-color: #c0272c;
  color: #ffffff; 
}

.homeclanky li{
    padding-left:16px;
	
}

#layout-home-feed h3 {
  padding: 2px 2px 2px 4px;
  margin-bottom: 15px;
  width: 100%;
  
  background-color: #e9cc29;
  background-image: url('../img/yellow-dashed-bg.png'); 

  font-family: 'Crete Round', serif;
  color: #4e483b;
  font-size: 1.618rem;  
  text-align: left;
}

#layout-kniha {
  width: 222px;
  float: right;
  
  text-align: left;
}


#layout-kniha h3 {
  padding: 2px 2px 2px 4px;
  margin-bottom: 15px;
  
  width: 100%;
  
  background-color: #e9cc29;
  background-image: url('../img/yellow-dashed-bg.png'); 

  font-family: 'Crete Round', serif;
  color: #4e483b;
  font-size: 1.618rem;  
  text-align: left;
}

/* end wp-paginate override style */
